Subject: Re: Freelancer, Consultant, Contractor and Vendor Invoice Upload Portal - Denisa-Alexandra Magda
From: Denisa Magda <[email-masked]>
To: "Swati Shukla (LSM ACCOUNTS)" <[email-masked]>
Cc: Saurabh Dadu <[email-masked]>, Ashish Dabral <[email-masked]>
Date: Sat, 06 Aug 2022 09:42:34 +0300

Hi Saurabh,
Hi Swati,
Hi Ashish,

I filled in a form with my new bank details using a link that Ashish sent me some time ago.

Here are the new bank details:

Name of the banc: ING Group

Name: SC DENNIART BUCH SRL

IBAN USD account: RO61 INGB 0000 9999 1267 1214

SWIFT Code: INGBROBU

The invoice for this month I already sent to Ashish per mail. Use the account I provided in this mail to make the payment.

Let me know of you need anything else.

Thank you for your efforts.

Best regards,

Denisa Magda

Am 06.08.2022 09:17 schrieb "Swati Shukla (LSM ACCOUNTS)" <[email-masked]>:

Hello Denisa

Can you please share the updated Bank details so that there is no issue in making payment to you this time.

Best Regards,

Swati Shukla

Asst. Manager (Accounts)

8882991655

From: Jotform <[email-masked]>
Sent: Monday, July 18, 2022 2:09 PM
To: Saurabh Dadu <[email-masked]>; Ashish Dabral <[email-masked]>; Swati Shukla (LSM ACCOUNTS) <[email-masked]>
Subject: Re: Freelancer, Consultant, Contractor and Vendor Invoice Upload Portal - Denisa-Alexandra Magda

Freelancer, Consultant, Contractor and Vendor Invoice Upload Portal

| |

Full Name of the Contractor | Denisa-Alexandra Magda
Invoice Number: | 2
Date of Invoice | 07-07-2022

Which entity are you billing to:

LSM E-Commerce Services LLC., Las Vegas, NV, USA

Your E-Mail Address | [email-masked]
Please Upload your Invoice in PDF Format | Factura 2 - Iunie 2022.pdf

Please make sure that the invoice meets the required standards

| Yes Meets Standard | No Does Not Meet Standard
Has Your Name | |
Has Your Address including Country | |
Has your Phone Number | |
Has your Email Address | |
Has a UNIQUE Invoice Number (Number never used before) | |
Has Date of issue of invoice | |
Clearly states the date of service | |
Clearly specifies the days that are billable | |
Clearly has the amount thats billable | |
Clearly mentions the currency | |
Has Our Company Name Exactly as it appears in your contract | |
Has Our Company Address | |
Has your Signature - (Digital Signature is Acceptable) | |
The Hours / Days / Amount are fully accurate | |

| |
| You can edit this submission and view all your submissions easily. |